Bug 55221 - won't build qt-z11-2.3.1
won't build qt-z11-2.3.1
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-27 10:26 EDT by James Richard Tyrer
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 15:46:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Richard Tyrer 2001-10-27 10:26:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
gcc-2.96-98 will not build qt-2.3.1 (X11 version)

Note: gcc-2.96-85 works OK.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to compile qt-2.3.1
2.
3.
	

Actual Results:  Fails almost immediatly with odd syntax errors.

Additional info:
Comment 1 Jakub Jelinek 2001-10-29 04:28:36 EST
This is strange, we compiled our qt-2.3.1-5 (and others) with 2.96-98
just fine.
Is it reproduceable?
If yes, can you be a little bit more specific about what errors do you get
and if possible preprocessed testcases which show it up?
Comment 2 James Richard Tyrer 2001-10-29 10:59:48 EST
I upgraded:
cpp-2.96-98.i386.rpm
dev86-0.15.5-1.i386.rpm
gcc-2.96-98.i386.rpm     
gcc-c++-2.96-98.i386.rpm
libstdc++-2.96-98.i386.rpm
libstdc++-devel-2.96-98.i386.rpm

In qt:
make clean

./configure  -gif -thread -system-zlib -system-libpng -system-libmng
-system-jpeg -kde -no-g++-exceptions -xft

make

make[1]: Entering directory `/usr/local/qt2'
cd src/moc; make
make[2]: Entering directory `/usr/local/qt2/src/moc'
g++  -c -I/usr/local/qt2/include -Wno-unused -Wno-parentheses -pipe -O2
-DQT_NO_CODECS -DQT_LITE_UNICODE -I../../include -I../tools -I. -o mocgen.o
mocgen.cpp
{standard input}: Assembler messages:
{standard input}:5520: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:5520: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:5520: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:5523: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:5523: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:5523: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:5528: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:5528: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:5528: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:5533: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:5533: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:5533: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:9338: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:9338: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:9338: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:9345: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:9345: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:9345: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:9741: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:9741: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:9741: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10013: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10013: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10013: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10196: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10196: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10196: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10301: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10301: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10301: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10305: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10305: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10305: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10378: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10378: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10378: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10469: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10469: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10469: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10476: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10476: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10476: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10483: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10483: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10483: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10496: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10496: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10496: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10500: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10500: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10500: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10507: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10507: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10507: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10512: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10512: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10512: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10521: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10521: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10521: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:10525: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10525: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:10525: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:11867: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:11867: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:11867: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:12685: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:12685: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:12685: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:13795: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:13795: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:13795: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:13934: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:13934: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:13934: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:14223: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:14223: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:14223: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:14682: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:14682: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:14682: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:14870: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:14870: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:14870: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15215: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15215: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15215: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15942: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15942: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15942: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15945: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15945: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15945: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15952: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15952: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15952: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15957: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15957: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15957: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15967: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15967: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15967: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15970: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15970: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15970: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15977: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15977: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15977: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15980: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15980: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15980: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15984: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15984: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15984: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:15991: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15991: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:15991: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:16705: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16705: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16705: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:16708: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16708: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16708: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:16712: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16712: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16712: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:16823: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16823: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16823: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:16830: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16830: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16830: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:16833: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16833: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16833: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:16837: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16837: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16837: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:16840: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16840: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:16840: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17092: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17092: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17092: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17096: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17096: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17096: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17117: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17117: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17117: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17130: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17130: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17130: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17135: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17135: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17135: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17139: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17139: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17139: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17142: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17142: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17142: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17158: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17158: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17158: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17163: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17163: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17163: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17170: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17170: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17170: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17179: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17179: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17179: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17189: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17189: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17189: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17194: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17194: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17194: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17198: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17198: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17198: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17201: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17201: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17201: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17205: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17205: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17205: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17208: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17208: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17208: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17212: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17212: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17212: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17225: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17225: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17225: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17235: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17235: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17235: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17238: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17238: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17238: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17245: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17245: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17245: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17248: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17248: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17248: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17255: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17255: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17255: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17258: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17258: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17258: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17268: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17268: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17268: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17271: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17271: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17271: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17275: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17275: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17275: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:17280: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17280: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:17280: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21767: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21767: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21767: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21910: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21910: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21910: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21944: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21944: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21944: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21955: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21955: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21955: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21959: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21959: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21959: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21962: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21962: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21962: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21966: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21966: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21966: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21971: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21971: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21971: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21978: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21978: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21978: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21983: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21983: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21983: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21996: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21996: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21996: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:21999: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21999: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:21999: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22009: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22009: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22009: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22012: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22012: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22012: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22016: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22016: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22016: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22031: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22031: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22031: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22035: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22035: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22035: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22043: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22043: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22043: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22068: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22068: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22068: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22072: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22072: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22072: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22087: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22087: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22087: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22103: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22103: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22103: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22108: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22108: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22108: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22112: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22112: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22112: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22117: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22117: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22117: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22121: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22121: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22121: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22124: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22124: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22124: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22128: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22128: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22128: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22137: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22137: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22137: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22141: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22141: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22141: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22144: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22144: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22144: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22148: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22148: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22148: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22157: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22157: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22157: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:22161: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22161: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:22161: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24236: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24236: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24236: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24752: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24752: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24752: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24841: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24841: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24841: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24870: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24870: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24870: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24874: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24874: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24874: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24881: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24881: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24881: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24891: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24891: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24891: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24894: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24894: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24894: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24898: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24898: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24898: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24901: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24901: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24901: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24920: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24920: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24920: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24923: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24923: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24923: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:24927: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24927: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:24927: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:28642: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:28642: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:28642: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:29393: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:29393: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:29393: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:34462: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:34462: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:34462: Error: Rest of line ignored. First ignored character is `,'.
{standard input}:35214: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:35214: Warning: Unrecognized .section attribute: want a,w,x
{standard input}:35214: Error: Rest of line ignored. First ignored character is `,'.
make[2]: *** [mocgen.o] Error 1
make[2]: Leaving directory `/usr/local/qt2/src/moc'
make[1]: *** [src-moc] Error 2
make[1]: Leaving directory `/usr/local/qt2'
make: *** [init] Error 2
Comment 3 Jakub Jelinek 2001-10-29 11:02:53 EST
I assume you used --nodeps? Don't. That gcc really needs binutils >= 2.11.90.0.8-3.
Comment 4 James Richard Tyrer 2001-10-29 12:55:01 EST
No, I had previously installed it

And it is installed:

[jrt@Linux jrt]$ rpm -q binutils
binutils-2.11.90.0.8-9
Comment 5 Need Real Name 2002-02-12 08:04:03 EST
This looks like the same problem as 58631. I have the same problem with the same binutils. I notice the info
docs don't mention the ams section attributes that gas is presumably barfing on.
hmm...more comments in 58631
Comment 6 James Richard Tyrer 2002-02-12 13:34:03 EST
I have another probably related problem.  I have not been able to upgrade Glibc
to: 2.2.4-19.

If I do so, I can not login at the console.  I presume that there are other
problems but obviously if I can't log in, I don't know what they are.
Comment 7 Jakub Jelinek 2004-10-02 15:46:26 EDT
Guess you had other binutils in $PATH before the system ones or
something.  Anyway, RHL 7.2 is not supported anymore.

Note You need to log in before you can comment on or make changes to this bug.